@import url("https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap");
/* font-family: "Montserrat", sans-serif; */

*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

:root {
  --scroll-behavior: smooth;
  --default-font: "Montserrat", sans-serif;
  --bg-white: #f9fafb;
  --bg-body-color: #101828;
  --bg-light-wh: #98a2b3;
  --bg-green: #cff480;
}

html {
  scroll-behavior: var(--scroll-behavior);
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

body {
  margin: 0;
  padding: 0;
  font-family: var(--default-font);
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  height: auto;
  width: 100%;
  font-style: normal;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: var(--bg-light-wh);
  transition: all 0.3s ease-in-out;
  background: #fff;
}

img {
  max-width: 100%;
  vertical-align: unset;
}

b,
strong {
  font-weight: 600;
}

p {
  margin: 0 0 25px 0;
}

p:last-child {
  margin-bottom: 0;
}

h1,
.h1-heading,
h2,
h3,
h4,
h5,
h6 {
  margin: 0 0 20px 0;
  font-weight: 400;
  color: var(--bg-body-color);
  padding: 0;
}

h1:last-child,
h2:last-child,
h3:last-child,
h4:last-child,
h5:last-child,
h6:last-child {
  margin-bottom: 0;
}

.h1-heading,
h1 {
  font-size: 40px;
  margin-bottom: 25px;
  color: var(--bg-white);
  line-height: 1.18;
}

h3 {
  font-size: 2rem;
  line-height: 1.3;
}

h4 {
  font-size: 22px;
}

h5 {
  font-size: 20px;
}

ul,
ul li {
  margin: 0;
  padding: 0;
  list-style: none;
}

a {
  margin: 0;
  padding: 0;
  color: #fff;
  text-decoration: none;
  outline: none;
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

a:hover {
  color: var(--bg-light-wh);
}

.container {
  max-width: 80rem;
  padding: 0 12px;
}

/* blog */
.blog-sec {
  padding: 160px 0 90px;
}

.text-section {
  align-items: center;
  display: flex;
  margin-bottom: 3rem;
}

.text-broad {
  color: var(--bg-body-color);
  letter-spacing: 7px;
  text-transform: uppercase;
  flex-shrink: 0;
  font-weight: 500;
}

.text-line {
  width: 100%;
  height: 0.5px;
  background-color: #1d2939;
  margin-left: 20px;
}

.darkmode .text-broad {
  color: #fff;
}

.blog-col-wrap {
  border-radius: 2.5rem;
  margin-bottom: 3rem;
  padding: 2.5rem;
  box-shadow:
    6px 6px 10px #c2c2c2,
    -6px -6px 10px #e4e4e4;
  transition: all 0.3s ease-in-out;
}

.darkmode .blog-col-wrap {
  box-shadow:
    6px 6px 10px #0c121f,
    -6px -6px 10px #17233b;
}

.blog-col-content {
  padding-left: 30px;
}

.darkmode .blog-col-content h3 a {
  color: #fff;
}

.blog-col-content h3 a {
  color: var(--bg-body-color);
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.blog-col-img-link {
  display: flex;
  position: relative;
  height: 100%;
  padding-top: 70%;
}

.image-overlay {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 20px;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.blog-col-img {
  border-radius: 20px;
  padding: 1rem;
  box-shadow:
    inset 4px 4px 8px #090e1733,
    inset -4px -4px 8px #090e1733;
  transition: all 0.3s ease-in-out;
}

.darkmode .blog-col-img {
  border-radius: 20px;
  padding: 1rem;
  box-shadow:
    inset 4px 4px 8px #090e17,
    inset -4px -4px 8px #17233b;
}

.blog-category-link a {
  display: inline-block;
  padding: 7px 9px 5px;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 10px;
  font-weight: 500;
  color: #f0f0f0;
  background-color: var(--bg-body-color);
  border-radius: 4px;
}

.darkmode .blog-category-link a {
  background-color: var(--bg-white);
  color: var(--bg-body-color);
}

.blog-col-wrap .row {
  align-items: center;
}

.blog-col-content p {
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.blog-col-content-ftr {
  border-top: 1px solid #1d2939;
  padding-top: 1rem;
}

.blog-col-content-ftr ul {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
}

.blog-col-content-ftr ul li {
  font-size: 12px;
  color: var(--bg-body-color);
}

.blog-col-content-ftr ul li a {
  color: var(--bg-body-color);
}

.darkmode .blog-col-content-ftr ul li {
  color: var(--bg-white);
}

.blog-col-img {
  position: relative;
}

.view-blog {
  position: absolute;
  right: 15px;
  bottom: 16px;
  background-color: #fff;
  padding: 13px 15px;
  letter-spacing: 2px;
  border-radius: 19px 0 0 0;
  font-weight: 500;
  display: inline-flex;
  color: var(--bg-body-color);
  transition: all 0.3s ease-in-out;
  gap: 8px;
  align-items: center;
}

.darkmode .view-blog {
  background-color: var(--bg-body-color);
  color: var(--bg-white);
}

.blog-lst-sec .blog-col-wrap {
  border-radius: 20px;
  padding: 2rem;
  margin: 0;
  height: 100%;
}

.blog-lst-sec .blog-col-content {
  padding: 30px 0 0;
}

.blog-lst-sec .blog-col-content h3 a {
  font-size: 1.5rem;
  line-height: 1.4;
}

.blog-lst-row {
  --bs-gutter-x: 30px;
  --bs-gutter-y: 30px;
}

.blog-lst-sec {
  padding-bottom: 100px;
}

.blog-cta {
  width: 100%;
  max-width: 48rem;
  margin: 0 auto;
  text-align: center;
  padding: 100px 0 70px;
}

.cta-wrap h2 {
  color: var(--bg-body-color);
  font-size: 3rem;
  font-weight: 400;
  line-height: 1.2;
}

.darkmode .cta-wrap h2 {
  color: #fff;
}

.signup-form {
  max-width: 30rem;
  margin: 40px auto 0;
}

.signup-form p {
  font-size: 12px;
}

.signup-form p a {
  text-decoration: underline !important;
  color: #000;
}

.signup-form-wrapper > p {
  margin-bottom: 1rem;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  gap: 10px;
}

.wpcf7-form-control-wrap {
  position: relative;
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.signup-form-wrapper input[type="text"],
.signup-form-wrapper input[type="email"] {
  height: 51px;
  min-height: 2.75rem;
  width: 100%;
  color: #000;
  background-color: transparent;
  border: 1px solid #344054;
  border-radius: 50px;
  outline: none;
  margin-bottom: 0;
  padding: 10px 12px;
  font-size: 1rem;
  line-height: 1.6;
}

.signup-form-wrapper input[type="text"]::placeholder,
.signup-form-wrapper input[type="email"]::placeholder {
  color: var(--bg-body-color);
  opacity: 1;
}

.btn-submit {
  color: #f9fafb;
  text-align: center;
  background-color: rgb(0, 0, 0);
  border: 1px solid #000;
  border-radius: 50px;
  padding: 1rem 2rem;
  text-decoration: none;
  transition: color 0.2s;
  transition: all 0.3s ease-in-out;
}

.btn-submit:hover {
  color: var(--bg-body-color);
  background-color: transparent;
}

.darkmode .signup-form p a {
  color: var(--bg-white);
}

.darkmode .btn-submit {
  border: none;
  box-shadow:
    6px 6px 10px #090e17,
    -6px -6px 10px #17233b;
  background-color: rgba(0, 0, 0, 0);
  outline: none;
  margin-left: 20px;
}

.darkmode .btn-submit:hover {
  color: #f9fafb;
  box-shadow:
    inset -6px -6px 10px #17233b,
    inset 6px 6px 10px #090e17;
}

.ftr-col-scl ul {
  display: flex;
  justify-content: center;
  gap: 40px;
}

.ftr-col-scl ul li a {
  color: var(--bg-body-color);
}

.page-footer {
  padding-bottom: 70px;
}

.page-footer .row {
  align-items: center;
}

.darkmode .signup-form-wrapper input[type="text"],
.darkmode .signup-form-wrapper input[type="email"] {
  color: #d0d5dd;
  background-color: #101828;
  border: 1px #344054;
  box-shadow:
    inset 6px 6px 10px #090e17,
    inset -6px -6px 10px #17233b;
}

.darkmode .signup-form-wrapper input[type="text"]::placeholder,
.darkmode .signup-form-wrapper input[type="email"]::placeholder {
  color: var(--bg-light-wh);
}

.darkmode .ftr-col-scl ul li a {
  color: var(--bg-light-wh);
}

.darkmode .ftr-col-scl ul li a:hover {
  color: var(--bg-white);
}

/* footer */
.ftr-col-social ul {
  display: flex;
  justify-content: flex-end;
  gap: 20px;
}

.ftr-col-social ul li a {
  width: 35px;
  height: 35px;
  border-radius: 100%;
  align-items: center;
  justify-content: center;
  color: var(--bg-body-color);
  font-size: 14px;
  text-decoration: none;
  transition:
    background-color 0.2s,
    color 0.2s;
  display: flex;
  box-shadow:
    6px 6px 10px #0c121f33,
    -6px -6px 10px #0c121f26;
}

.ftr-col-social ul li a:hover {
  background-color: var(--bg-body-color);
  color: var(--bg-white);
  box-shadow: none;
}

.darkmode .ftr-col-social ul li a {
  color: var(--bg-white);
  box-shadow:
    6px 6px 10px #0c121f,
    -6px -6px 10px #17233b;
}

.darkmode .ftr-col-social ul li a:hover {
  background-color: #17233b;
}

.ftr-top {
  padding-bottom: 3rem;
  border-bottom: 1px solid #1d2939;
}

.ftr-btm {
  padding-top: 3rem;
  text-align: center;
}

.ftr-btm p a {
  color: var(--bg-body-color);
  text-decoration: underline !important;
}

.darkmode .ftr-btm p a {
  color: #d0d5dd;
}

/* blog page */

.blog-tab-slider .slick-slide > div {
  padding: 11px 10px;
}

.blog-category-link {
  position: relative;
  margin-bottom: 14px;
}

.blog-col-content h3 {
  margin-bottom: 6px;
}

.blog-tab-slider .tab-btn a {
  text-align: center;
  border: 1px solid var(--bg-body-color);
  color: var(--bg-body-color);
  font-weight: 500;
  font-size: 14px;
  width: 100%;
  border-radius: 50px;
  padding: 1rem;
  transition: all 0.3s ease-in-out;
  cursor: pointer;
  display: block;
}

.blog-tab-slider .tab-btn.active a {
  background: #000;
  color: #fff;
}

.category-list {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
}

.popup-category-btn {
  border: 0;
  background: var(--bg-white);
  padding: 9px 21px;
  color: var(--bg-body-color);
  border-radius: 3px;
  font-weight: 500;
}

.darkmode .blog-tab-slider .tab-btn a {
  color: #f9fafb;
  background-color: rgba(0, 0, 0, 0);
  box-shadow:
    6px 6px 10px #090e17,
    -6px -6px 10px #17233b;
}

.slider-arrow-wrap {
  display: flex;
  justify-content: flex-end;
  margin-bottom: 30px;
  gap: 10px;
}

.btn-view {
  background-color: var(--bg-green);
  padding: 15px 28px;
  border-radius: 42px;
  font-weight: 500;
  margin-right: 30px;
}

.slider-arrow-wrap .slick-arrow {
  background-color: var(--bg-body-color);
  color: #fff;
  width: 54px;
  height: 54px;
  border-radius: 100%;
}

.darkmode .slider-arrow-wrap .slick-arrow {
  background-color: var(--bg-white);
  color: var(--bg-body-color);
}

.darkmode .blog-tab-slider .tab-btn.active a {
  color: var(--bg-body-color);
  background-color: var(--bg-white);
  box-shadow:
    6px 6px 10px #53535391,
    -6px -6px 10px #53535391;
}

.modal-dialog {
  max-width: 600px;
}

.modal-content {
  border-radius: 0px;
}

.modal-title {
  font-size: 16px;
  font-weight: 500;
  color: var(--bg-white);
}

.modal-header {
  padding: 12px 15px;
  border-bottom: 1px solid #ffffff47;
}

.modal-content {
  background-color: #101b13;
  border: none;
  box-shadow: 0 0 110px #ffffff4f;
}

.pop-btn-close {
  position: absolute;
  width: 20px;
  height: 20px;
  border-radius: 100%;
  background-color: var(--bg-white);
  padding: 1px 0 0;
  top: 16px;
  right: 12px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.pop-btn-close::before {
  content: "\58";
  font-family: "fontawesome";
  color: var(--bg-body-color);
  transition: all 0.3s ease-in-out;
  font-size: 9px;
}

.modal {
  background-color: #0000005c;
  backdrop-filter: blur(9px);
}

.blog-tab-slider .slick-list {
  margin: 0 -10px;
}

.blog-contact-sec .signup-form-wrapper {
  display: flex;
  flex-direction: column;
  gap: 1rem;
}

.wpcf7 form .wpcf7-response-output {
  margin: 30px 0 0;
  padding: 5px;
  font-size: 12px;
  border-radius: 3px;
  color: #ffffffb0;
  border: none !important;
  background: #333;
}

.wpcf7-spinner {
  display: none;
}

/* blog page end */

/* single-post-sec */
.single-post-sec {
  padding: 90px 0 0;
}

.post-thumbnail {
  position: relative;
  padding-top: 30%;
  margin-bottom: 60px;
}

.post-thumbnail img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  pointer-events: none;
  user-select: none;
}

.post-entry-content .post-views {
  display: none !important;
}

.post-tags {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
}

.post-tags a {
  display: inline-block;
  padding: 7px 10px 6px;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 12px;
  color: #f0f0f0;
  background-color: #474b53;
  border-radius: 36px;
  margin-bottom: 30px;
}

.single-post-wrap-top {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
  margin-bottom: 20px;
}

.single-post-wrap-top li {
  display: inline-block;
  padding: 7px 16px 6px;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 12px;
  font-weight: 500;
  color: #f0f0f0;
  background-color: var(--bg-body-color);
  border-radius: 4px;
}

.darkmode .single-post-wrap-top li a,
.darkmode .single-post-wrap-top li {
  color: var(--bg-body-color);
  background-color: var(--bg-white);
}

.single-post-wrap h1 {
  color: var(--bg-body-color);
}

.darkmode .single-post-wrap h1 {
  color: var(--bg-white);
}

.prev-post {
  margin-bottom: 30px;
}

.prev-post a {
  display: inline-flex;
  gap: 4px;
  font-size: 16px;
  font-weight: 500;
  text-transform: uppercase;
  align-items: center;
  letter-spacing: 3px;
}

.prev-post a i {
  font-size: 13px;
}

.post-navigation {
  width: 100%;
}

.darkmode .prev-post a {
  color: var(--bg-white);
}

.blog-col-content-ftr a {
  color: var(--bg-body-color);
}

.darkmode .blog-col-content-ftr ul li a {
  color: var(--bg-white);
}

.calendar-txt {
  position: absolute;
  bottom: 16px;
  left: 16px;
  font-size: 13px;
  color: #333;
  text-transform: uppercase;
  background-color: #fff;
  padding: 13px 15px;
  letter-spacing: 2px;
  border-radius: 0 17px 0 0;
}

.darkmode .calendar-txt {
  color: var(--bg-white);
  background-color: #101828;
}

.single-post-wrap p {
  color: #333;
}

.darkmode .single-post-wrap p {
  color: var(--bg-light-wh);
}

.darkmode .single-post-wrap h2,
.darkmode .single-post-wrap h3,
.darkmode .single-post-wrap h4,
.darkmode .single-post-wrap h5,
.darkmode .single-post-wrap h6 {
  color: var(--bg-white);
}

.blog-details-custom-content p b {
  color: var(--bg-body-color);
}

.darkmode .blog-details-custom-content p b {
  color: var(--bg-white);
}

.blog-details-custom-content ul {
  margin-bottom: 15px;
}

.blog-details-custom-content ol li,
.blog-details-custom-content ul li {
  position: relative;
  margin-bottom: 10px;
  color: #333;
  padding-left: 25px;
}

.blog-details-custom-content ol li {
  padding-left: 7px;
}

.blog-details-custom-content ol li::marker {
  font-weight: 600;
  color: #000;
}

.blog-details-custom-content ul.disad-list li::before {
  content: "\f057";
}

.blog-details-custom-content ul li::before {
  content: "\f058";
  font-family: "fontawesome";
  position: absolute;
  left: 0;
  top: 1px;
  color: var(--bg-body-color);
}

.blog-details-custom-content ol li:last-child,
.blog-details-custom-content ul li:last-child {
  margin-bottom: 0;
}

.blog-details-custom-content ol {
  padding-left: 18px;
  margin-bottom: 15px;
}

.blog-details-custom-content img {
  width: 100%;
  border-radius: 10px;
  margin: 15px 0;
}

.darkmode .blog-details-custom-content ul li {
  color: var(--bg-white);
}

.darkmode .blog-details-custom-content ul li::before {
  color: #fff;
}

.darkmode .blog-details-custom-content ol li {
  color: var(--bg-light-wh);
}

.darkmode .blog-details-custom-content ol li::marker,
.darkmode .blog-details-custom-content ol li b {
  color: var(--bg-white);
}

/* single-post-sec end */

/* slider */
.verticals-box {
  background-color: var(--bg-body-color);
  height: 100%;
  border-radius: 12px;
  overflow: hidden;
}

.darkmode .verticals-box {
  background-color: var(--bg-white);
}

.verticals-box .row {
  align-items: center;
}

.verticals-img {
  position: relative;
  height: 350px;
}

.verticals-img .image-overlay {
  border-radius: 0px;
}

.verticals-col {
  padding: 0 15px;
}

.js-verticals .slick-list {
  margin: 0 -15px;
}

.js-verticals .slick-track {
  display: flex;
}

.verticals-cont h3 {
  color: var(--bg-white);
  line-height: 1.2;
  font-size: 25px;
  margin-bottom: 10px;
}

.verticals-cont p {
  font-size: 14px;
  margin-bottom: 14px;
}

.verticals-cont {
  padding: 20px;
}

.darkmode .verticals-cont h3 {
  color: var(--bg-body-color);
}

.darkmode .verticals-cont p {
  color: #000;
}

.cmn-btn-txt {
  font-size: 12px;
  position: relative;
  padding-right: 18px;
}

.cmn-btn-txt::before {
  content: "\f061";
  position: absolute;
  font-family: "fontawesome";
  transform: rotate(-55deg);
  font-size: 11px;
  top: 0;
  right: 0;
}

.darkmode .cmn-btn-txt {
  color: var(--bg-body-color);
  font-weight: 500;
}

.verticals-sec {
  padding: 0px 0 80px;
}

.js-verticals .slick-arrow {
  position: absolute;
  top: -80px;
  width: 40px;
  height: 40px;
  border-radius: 100%;
  background-color: #000;
  font-size: 0px;
  z-index: 1;
}

.js-verticals .slick-arrow::before {
  font-family: "fontawesome";
  font-size: 14px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #fff;
}

.js-verticals .slick-prev {
  right: 50px;
}

.js-verticals .slick-next {
  right: 0;
}

.js-verticals .slick-prev::before {
  content: "\f104";
}

.js-verticals .slick-next::before {
  content: "\f105";
}

.darkmode .js-verticals .slick-arrow {
  background-color: var(--bg-white);
}

.darkmode .js-verticals .slick-arrow::before {
  color: var(--bg-body-color);
}

.js-verticals .slick-list {
  margin: 0 -12px;
}

.verticals-col {
  padding: 0 12px;
}

ul.pagination-list {
  display: flex;
  justify-content: center;
  gap: 10px;
}

.page-item.active .page-numbers {
  background-color: var(--bg-green);
  color: var(--bg-body-color);
}

.darkmode .page-numbers {
  width: 30px;
  height: 30px;
  display: inline-flex;
  background: var(--bg-white);
  color: var(--bg-body-color);
}

.page-numbers {
  width: 30px;
  height: 30px;
  display: inline-flex;
  background: #333;
  color: #fff;
  align-items: center;
  justify-content: center;
  border: none;
  border-radius: 2px;
  font-size: 12px;
}

.blog-main-banner {
  position: relative;
  padding-top: 30%;
  margin-bottom: 70px;
}

/* faq */

.faq-wrap {
  max-width: 850px;
  margin: 0 auto;
}

.faq-wrap h2 {
  margin-bottom: 40px;
  text-align: center;
}

.accordion-button:focus {
  box-shadow: none !important;
}

.accordion-button:not(.collapsed) {
  background-color: transparent;
  color: var(--bg-body-color);
  box-shadow: none !important;
}

.accordion-button {
  outline: none;
  box-shadow: none;
  background-color: transparent;
  color: var(--bg-body-color);
  font-weight: 500;
  font-size: 22px;
  padding: 18px 0;
  padding-right: 60px;
  transition: all 0.3s ease-in-out;
  background-image: none;
  outline: none;
  position: relative;
  box-shadow: none;
}

.accordion-body {
  padding: 10px 0 20px;
}

.accordion-item,
.accordion-body {
  background-color: transparent;
  border-radius: 0px !important;
}

.accordion-item {
  border: none;
  border-top: 1px solid var(--bg-light-wh) !important;
}

.accordion-item:last-child {
  border-bottom: 1px solid var(--bg-light-wh) !important;
}

.accordion-button::after {
  content: "\f107";
  font-family: "fontawesome";
  color: var(--bg-white);
  position: absolute;
  right: 0;
  top: 19px;
  width: 30px;
  height: 30px;
  background-color: var(--bg-body-color);
  background-image: none;
  border-radius: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0;
  line-height: 1;
  font-size: 14px;
}

.accordion-button:not(.collapsed)::after {
  background-image: none;
  background-color: var(--bg-green);
  color: var(--bg-body-color);
  padding-top: 2px;
}

.darkmode .faq-wrap h2 {
  color: var(--bg-white);
}

.darkmode .accordion-button {
  color: var(--bg-white);
}

.darkmode .accordion-body p,
.darkmode .accordion-body {
  color: var(--bg-light-wh);
}

.darkmode .accordion-button::after {
  background-color: var(--bg-white);
  color: var(--bg-body-color);
}

.darkmode .accordion-button:not(.collapsed)::after {
  background-color: var(--bg-green);
  color: var(--bg-body-color);
}

.faq-sec {
  padding: 100px 0 0;
}

.single-post-wrap p a {
  text-decoration: underline !important;
  color: var(--bg-body-color);
  font-weight: 500;
}

.darkmode .single-post-wrap p a {
  color: var(--bg-white);
}

/* faq end */

.custom-breadcrumbs {
  margin-bottom: 35px;
  font-size: 14px;
}

.custom-breadcrumbs a {
  color: var(--bg-body-color);
}

.custom-breadcrumbs i {
  color: var(--bg-body-color);
  font-size: 11px;
}

.darkmode .custom-breadcrumbs a,
.darkmode .custom-breadcrumbs i {
  color: var(--bg-white);
}

/* form */

.form-dtl-sec {
  padding: 100px 0 0;
}

.form-dtl-wrap {
  background-color: var(--bg-body-color);
  box-shadow: 6px 6px 10px #c2c2c2, -6px -6px 10px #e4e4e4;
  overflow: hidden;
  border-radius: 17px;
}

.darkmode .form-dtl-wrap {
  background-color: var(--bg-white);
  box-shadow: 6px 6px 10px #0c121f, -6px -6px 10px #17233b;
}

.form-img {
  height: 550px;
  position: relative;
  padding: 30px;
  z-index: 1;
}

.form-img .image-overlay {
  z-index: -2;
  border-radius: 0px;
}

.form-img h2 {
  color: var(--bg-white);
  font-size: 30px;
  font-weight: 500;
}

.form-img::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.4);
  z-index: -1;
}

.form-in-wrap {
  padding: 30px;
}

.form-in-wrap h2{
  font-size: 30px;
  color: var(--bg-white);
  margin-bottom: 30px;
}

.darkmode .form-in-wrap h2 {
  color: var(--bg-body-color);
}

.form-dtl-wrap > .row {
  align-items: center;
}

.form-col input[type="text"],
.form-col input[type="email"],
.form-col input[type="tel"],
.form-col input[type="number"],
.form-col input[type="password"],
.form-col textarea {
  background-color: transparent;
  width: 100%;
  border: 1px solid var(--bg-light-wh);
  border-radius: 3px;
  padding: 10px 12px;
  color: var(--bg-white);
  outline: none;
  box-shadow: none;
  resize: none;
}

.form-col input[type="text"]::placeholder,
.form-col input[type="email"]::placeholder,
.form-col input[type="tel"]::placeholder,
.form-col input[type="number"]::placeholder,
.form-col input[type="password"]::placeholder,
.form-col textarea::placeholder {
  opacity: 1;
  color: var(--bg-white);
}

.darkmode .form-col input[type="text"]::placeholder,
.darkmode .form-col input[type="email"]::placeholder,
.darkmode .form-col input[type="tel"]::placeholder,
.darkmode .form-col input[type="number"]::placeholder,
.darkmode .form-col input[type="password"]::placeholder,
.darkmode .form-col textarea::placeholder {
  color: var(--bg-body-color);
}

.form-col textarea {
  height: 100px;
}

.form-in-wrap .row {
    --bs-gutter-x: 12px;
    --bs-gutter-y: 12px;
}

.btn-sumbit {
    background-color: var(--bg-white);
    color: var(--bg-body-color);
    text-transform: uppercase;
    font-weight: 500;
    font-size: 19px;
    border: none;
    padding: 11px 23px;
    letter-spacing: 1px;
    transition: all 0.3s ease-in-out;
    border-radius: 3px;
}

.btn-sumbit:hover {
  background-color: var(--bg-green);
  color: var(--bg-body-color);
}

.darkmode .btn-sumbit {
  background-color: var(--bg-body-color);
  color: var(--bg-white);
}

.darkmode .btn-sumbit:hover {
  background-color: var(--bg-green);
  color: var(--bg-body-color);
}

/* form end */

.js-verticals .slick-list {
  padding-right: 450px;
}

/* Loader Style */
.loader {
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  height: 100vh;
  background: var(--bg-body-color);
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 30px;
  flex-direction: column;
  z-index: 9999;
}

.loader-img {
  max-width: 100px;
  opacity: 0.7;
}

.loader-text span {
  color: #ffffff83;
  font-size: 20px;
  display: inline-block;
  margin: 0 6px;
  opacity: 0;
}

.darkmode .form-col input[type="text"], 
.darkmode .form-col input[type="email"], 
.darkmode .form-col input[type="tel"], 
.darkmode .form-col input[type="number"], 
.darkmode .form-col input[type="password"], 
.darkmode .form-col textarea {
  color: #000 !important;
}

@media(max-width: 1199px) {
  .js-verticals .slick-list {
    padding-right: 250px;
  }
}

@media (max-width: 991px) {
  .brand {
    max-width: 80px;
  }

  .container {
    max-width: 80rem;
    padding-left: 3%;
    padding-right: 3%;
  }
  .menu .menu__inner .menu__item .menu__link {
    font-size: 14px;
  }
  .blog-sec {
    padding: 120px 0 0;
  }
  .navbar .navbar__right {
    gap: 25px;
  }

  .blog-col-content {
    padding: 30px 0 0;
  }

  .blog-cta {
    padding: 40px 0 70px;
  }

  .cta-wrap h2 {
    font-size: 2.2rem;
    margin: 0 0 12px;
  }

  .ftr-btm {
    padding-top: 1.5rem;
  }
  .page-footer {
    padding-bottom: 40px;
  }
  .page-footer .brand {
    max-width: 100px;
    margin: 0 auto 30px;
  }
  .ftr-col-scl ul {
    gap: 30px;
  }

  .ftr-col-social ul {
    justify-content: center;
    gap: 15px;
    margin-top: 35px;
  }

  .blog-lst-sec {
    padding-bottom: 40px;
  }

  .blog-tab-slider .tab-btn {
    font-size: 14px;
  }

  .slider-arrow-wrap .slick-arrow {
    width: 43px;
    height: 43px;
  }

  .btn-view {
    padding: 10px 25px;
    margin-right: 10px;
  }

  .js-verticals .slick-list {
    padding-right: 100px;
  }
}

@media (max-width: 767px) {
  body {
    font-size: 14px;
  }

  .text-broad {
    letter-spacing: 4px;
  }

  /* ---- */
  .verticals-cont {
    padding: 40px;
  }

  .verticals-sec {
    padding-bottom: 30px;
  }

  .js-verticals .slick-list {
    padding-right: 0px;
  }
}

@media (max-width: 575px) {
  h3 {
    font-size: 25px;
    line-height: 1.3;
  }
  .text-broad {
    letter-spacing: 3px;
    font-size: 14px;
  }

  .blog-col-img {
    border-radius: 6px;
    padding: 0.6rem;
    box-shadow:
      inset 4px 4px 8px #090e174d,
      inset -4px -4px 8px #090e174d;
  }

  .blog-lst-sec .blog-col-content {
    padding: 20px 0 0;
  }

  .calendar-txt {
    bottom: 7px;
    left: 7px;
    font-size: 10px;
    padding: 9px 8px;
    letter-spacing: 1px;
    border-radius: 0 11px 0 8px;
  }

  .blog-lst-sec .blog-col-wrap,
  .blog-col-wrap {
    border-radius: 1rem;
    margin-bottom: 2rem;
    padding: 1rem;
  }

  .image-overlay {
    border-radius: 6px;
  }
  .blog-col-img-link {
    padding-top: 57%;
  }
  .view-blog {
    font-size: 10px;
    padding: 9px 12px;
    letter-spacing: 2px;
    border-radius: 13px 0 7px 0px;
    right: 7px;
    bottom: 8px;
  }

  .blog-col-content h3 a {
    font-size: 21px;
  }

  .blog-lst-sec {
    padding-top: 30px;
  }

  .blog-lst-row {
    --bs-gutter-x: 0px;
  }

  .cta-wrap h2 {
    font-size: 1.8rem;
  }

  .blog-cta {
    padding: 10px 0 40px;
  }

  .blog-lst-sec .blog-col-wrap {
    margin-bottom: 0;
  }

  .blog-col-content h3 a,
  .blog-lst-sec .blog-col-content h3 a {
    line-height: 1.2;
  }

  .signup-form-wrapper input[type="email"] {
    min-height: 2rem;
    height: 52px;
    padding: 0.5rem;
    font-size: 14px;
  }
  .page-footer {
    padding-bottom: 24px;
  }

  .blog-tab-slider .tab-btn {
    padding: 0.8rem;
    padding-bottom: 0;
  }

  .slider-arrow-wrap .slick-arrow {
    flex-shrink: 0;
  }

  .slider-arrow-wrap {
    margin-bottom: 10px;
  }
  .btn-view {
    padding: 10px 25px;
    width: 100%;
    margin-right: 0px;
  }
  .text-section {
    margin-bottom: 2rem;
  }

  .verticals-cont {
    padding: 30px 15px;
  }

  .verticals-cont h3 {
    font-size: 20px;
  }

  .verticals-img {
    height: 270px;
  }
  .js-verticals .slick-arrow {
    top: -58px;
    width: 30px;
    height: 30px;
  }
  .js-verticals .slick-prev {
    right: 40px;
  }
  .darkmode .blog-col-img,
  .blog-col-img {
    border-radius: 12px;
    padding: 8px;
  }
  .post-thumbnail {
    padding-top: 60%;
    margin-bottom: 30px;
  }

  .single-post-sec {
    padding: 40px 0 0;
  }

  .single-post-wrap-top li {
    padding: 6px 11px 6px;
  }

  .h1-heading,
  h1 {
    font-size: 26px;
  }

  .post-tags a {
    padding: 7px 10px 6px;
    letter-spacing: 1px;
    font-size: 10px;
    margin-bottom: 1px;
  }
  .blog-tab-slider .slick-slide > div {
    padding: 7px 0px;
  }

  .blog-tab-slider .tab-btn a {
    font-size: 11px;
  }

  .blog-main-banner {
    padding-top: 60%;
    margin-bottom: 30px;
  }

  .single-post-dtl {
    padding: 80px 0 0 !important;
  }

  /* faq */
  .faq-sec {
    padding: 60px 0 0;
  }

  .faq-wrap h2 {
    margin-bottom: 33px;
  }

  .accordion-button {
    font-size: 16px;
    padding: 14px 0;
    padding-right: 40px;
  }

  .accordion-body {
    padding: 0px 0 20px;
  }

  .accordion-button::after {
    top: 14px;
    width: 25px;
    height: 25px;
    font-size: 12px;
  }

  /* form */

  .form-img {
    height: 300px;
  }

  .form-in-wrap h2 {
    font-size: 24px;
  }

  .btn-sumbit {
    font-weight: 500;
    font-size: 14px;
    padding: 10px 21px;
  }

  .form-dtl-sec {
    padding: 50px 0 0;
  }

  .blog-category-link {
    display: flex;
    flex-wrap: wrap;
    gap: 4px;
}

.cmn-all-sec {
 padding-top: 100px;
}

.blog-tab-slider .tab-btn a {
  padding: 11px 19px;
}

.darkmode .blog-tab-slider .tab-btn.active a {
    box-shadow: 6px 6px 8px #53535333, -6px -6px 10px #53535391;
}
}
